Bug 1272803 - libfreenect-v0.5.3 is available
Summary: libfreenect-v0.5.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libfreenect
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-19 00:16 UTC by Upstream Release Monitoring
Modified: 2019-01-09 12:54 UTC (History)
2 users (show)

Fixed In Version: libfreenect-0.5.3-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-28 01:19:40 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-19 00:16:48 UTC
Latest upstream release: v0.5.3
Current version/release in rawhide: 0.5.2-5.fc24
URL: https://github.com/OpenKinect/libfreenect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-19 00:16:58 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: libfreenect-b2043d02b66c9c59899bbf09cb1a13206e8fa10d.tar.gz
old sha256: 59482447f105587bc2ef5af37d79e1c8ddceb08a16eec56e4992960a3a34c59c

new source: ./libfreenect-b2043d02b66c9c59899bbf09cb1a13206e8fa10d.tar.gz
new sha256: 59482447f105587bc2ef5af37d79e1c8ddceb08a16eec56e4992960a3a34c59c

Comment 2 Fedora Update System 2016-02-21 18:13:39 UTC
libfreenect-0.5.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4b13a81dd9

Comment 3 Fedora Update System 2016-02-22 04:21:26 UTC
libfreenect-0.5.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4b13a81dd9

Comment 4 Fedora Update System 2016-03-28 01:19:36 UTC
libfreenect-0.5.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.